Subject: parse.c: build dependencies

---

 source/Makefile.dependencies |    3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --quilt old/source/Makefile.dependencies new/source/Makefile.dependencies
--- old/source/Makefile.dependencies
+++ new/source/Makefile.dependencies
@@ -33,8 +33,6 @@ nedit.o: nedit.c nedit.h textBuf.h file.
   selection.h tags.h menu.h macro.h server.h window.h interpret.h \
   rbTree.h parse.h help.h help_topic.h ../util/misc.h \
   ../util/printUtils.h ../util/fileUtils.h ../util/getfiles.h
-parse_noyacc.o: parse_noyacc.c parse.h interpret.h nedit.h textBuf.h \
-  rbTree.h
 preferences.o: preferences.c preferences.h nedit.h textBuf.h text.h \
   search.h window.h userCmds.h highlight.h highlightData.h help.h \
   help_topic.h regularExp.h smartIndent.h windowTitle.h server.h tags.h \
@@ -85,3 +83,4 @@ windowTitle.o: windowTitle.c windowTitle
   preferences.h help.h help_topic.h ../util/prefFile.h ../util/misc.h \
   ../util/DialogF.h ../util/utils.h ../util/fileUtils.h \
   ../util/clearcase.h
+parse.c: parse.h textBuf.h nedit.h rbTree.h interpret.h
